en_uk_webbe~EZE~C18~01~The LORD’s word came to me again, saying,
en_uk_webbe~EZE~C18~02~“What do you mean, that you use this proverb concerning the land of Israel, saying, ‘The fathers have eaten sour grapes, and the children’s teeth are set on edge’?
en_uk_webbe~EZE~C18~03~“As I live,” says the Lord GOD, “you shall not use this proverb any more in Israel.
en_uk_webbe~EZE~C18~04~Behold, all souls are mine; as the soul of the father, so also the soul of the son is mine. The soul who sins, he shall die.
en_uk_webbe~EZE~C18~05~“But if a man is just, and does that which is lawful and right,
en_uk_webbe~EZE~C18~06~and has not eaten on the mountains, hasn’t lifted up his eyes to the idols of the house of Israel, hasn’t defiled his neighbour’s wife, hasn’t come near a woman in her impurity,
en_uk_webbe~EZE~C18~07~and has not wronged any, but has restored to the debtor his pledge, has taken nothing by robbery, has given his bread to the hungry, and has covered the naked with a garment;
en_uk_webbe~EZE~C18~08~he who hasn’t lent to them with interest, hasn’t taken any increase from them, who has withdrawn his hand from iniquity, has executed true justice between man and man,
en_uk_webbe~EZE~C18~09~has walked in my statutes, and has kept my ordinances, to deal truly; he is just, he shall surely live,” says the Lord GOD.
en_uk_webbe~EZE~C18~10~“If he fathers a son who is a robber who sheds blood, and who does any one of these things,
en_uk_webbe~EZE~C18~11~or who does not do any of those things, but even has eaten at the mountain shrines, and defiled his neighbour’s wife,
en_uk_webbe~EZE~C18~12~has wronged the poor and needy, has taken by robbery, has not restored the pledge, and has lifted up his eyes to the idols, has committed abomination,
en_uk_webbe~EZE~C18~13~has lent with interest, and has taken increase from the poor; shall he then live? He shall not live. He has done all these abominations. He shall surely die. His blood will be on him.
en_uk_webbe~EZE~C18~14~“Now, behold, if he fathers a son, who sees all his father’s sins, which he has done, and fears, and does not such like;
en_uk_webbe~EZE~C18~15~who hasn’t eaten on the mountains, hasn’t lifted up his eyes to the idols of the house of Israel, hasn’t defiled his neighbour’s wife,
en_uk_webbe~EZE~C18~16~hasn’t wronged any, hasn’t taken anything to pledge, hasn’t taken by robbery, but has given his bread to the hungry, and has covered the naked with a garment;
en_uk_webbe~EZE~C18~17~who has withdrawn his hand from the poor, who hasn’t received interest or increase, has executed my ordinances, has walked in my statutes; he shall not die for the iniquity of his father. He shall surely live.
en_uk_webbe~EZE~C18~18~As for his father, because he cruelly oppressed, robbed his brother, and did that which is not good amongst his people, behold, he will die in his iniquity.
en_uk_webbe~EZE~C18~19~“Yet you say, ‘Why doesn’t the son bear the iniquity of the father?’ When the son has done that which is lawful and right, and has kept all my statutes, and has done them, he will surely live.
en_uk_webbe~EZE~C18~20~The soul who sins, he shall die. The son shall not bear the iniquity of the father, neither shall the father bear the iniquity of the son. The righteousness of the righteous shall be on him, and the wickedness of the wicked shall be on him.
en_uk_webbe~EZE~C18~21~“But if the wicked turns from all his sins that he has committed, and keeps all my statutes, and does that which is lawful and right, he shall surely live. He shall not die.
en_uk_webbe~EZE~C18~22~None of his transgressions that he has committed will be remembered against him. In his righteousness that he has done, he shall live.
en_uk_webbe~EZE~C18~23~Have I any pleasure in the death of the wicked?” says the Lord GOD; “and not rather that he should return from his way, and live?
en_uk_webbe~EZE~C18~24~“But when the righteous turns away from his righteousness, and commits iniquity, and does according to all the abominations that the wicked man does, should he live? None of his righteous deeds that he has done will be remembered. In his trespass that he has trespassed, and in his sin that he has sinned, in them he shall die.
en_uk_webbe~EZE~C18~25~“Yet you say, ‘The way of the Lord is not equal.’ Hear now, house of Israel: Is my way not equal? Aren’t your ways unequal?
en_uk_webbe~EZE~C18~26~When the righteous man turns away from his righteousness, and commits iniquity, and dies therein; in his iniquity that he has done he shall die.
en_uk_webbe~EZE~C18~27~Again, when the wicked man turns away from his wickedness that he has committed, and does that which is lawful and right, he will save his soul alive.
en_uk_webbe~EZE~C18~28~Because he considers, and turns away from all his transgressions that he has committed, he shall surely live. He shall not die.
en_uk_webbe~EZE~C18~29~Yet the house of Israel says, ‘The way of the Lord is not fair.’ House of Israel, aren’t my ways fair? Aren’t your ways unfair?
en_uk_webbe~EZE~C18~30~“Therefore I will judge you, house of Israel, everyone according to his ways,” says the Lord GOD. “Return, and turn yourselves from all your transgressions; so iniquity will not be your ruin.
en_uk_webbe~EZE~C18~31~Cast away from you all your transgressions, in which you have transgressed; and make yourself a new heart and a new spirit: for why will you die, house of Israel?
en_uk_webbe~EZE~C18~32~For I have no pleasure in the death of him who dies,” says the Lord GOD. “Therefore turn yourselves, and live!
